body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #CCCCCC;
	color: #666666;
	margin: 0px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #9D9D9D;
	line-height: 20px;
	text-align: center;
}
h2 {
	font-style: italic;
	font-weight: normal;
	color: #006699;
	text-align: center;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}



.PgContain {
	background-color: #FFF;
	width: 780px;
}
.Header {
	overflow: auto;
}

.BannerBox {
	text-align: left;
	float: left;
	overflow: auto;
}
.HdPhone {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #838383;
	text-align: right;
	float: left;
	width: 180px;
	margin-left: 60px;
	font-style: italic;
	font-weight: bold;
	height: 40px;
	padding-top: 45px;
	overflow: auto;
	padding-bottom: 10px;
}
.NavBar {
	width: 100%;
	overflow: auto;
}
.HomePic {
	margin: 0px;
}




.BodyBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #FFFFFF;
	line-height: 16px;
	text-align: left;
	padding: 35px;
}
.TrecoProds {
	overflow: auto;
}

.ProdSelectBox {
	text-align: center;
	height: auto;
	width: 300px;
	overflow: auto;
	margin: 15px;
	border: 1px solid #CCCCCC;
	border-radius: 8px;
	padding: 5px;
	float: left;
	background-color: #E4E4E4;
}

.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #006699;
	text-align: center;
}
.ProdHd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	font-size: 12px;
	color: #FFFF00;
	font-weight: bold;
	padding: 6px;
}
.ProdBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 8px;
}
.FootBox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #FFF;
	line-height: 16px;
	text-align: left;
	float: left;
	clear: right;
	width: 575px;
	height: 90px;
	padding-left: 15px;
}
.FootSpecNet {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #FFF;
	line-height: 16px;
	text-align: center;
	float: left;
	clear: right;
	width: 180px;
	padding-left: 10px;
	height: 90px;
}








a.foot:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
a.foot:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
a.foot:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006699;
	text-decoration: underline;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #818181;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #818181;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	text-decoration: underline;
}
a.pdf:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	background-image: url(../images/acrobat.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 25px;
	padding-top: 4px;
	padding-bottom: 4px;
}

a.pdf:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	background-image: url(../images/acrobat.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 25px;
	padding-top: 4px;
	padding-bottom: 4px;
}
a.pdf:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FBFE00;
	text-decoration: underline;
	font-weight: normal;
	background-image: url(../images/acrobat.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 25px;
	padding-top: 4px;
	padding-bottom: 4px;
}
a.TxtPdf:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	background-image: url(../images/acrobat.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 25px;
}


a.LinkHdCont:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #808080;
	text-decoration: none;
}
a.LinkHdCont:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #808080;
	text-decoration: none;
}
a.LinkHdCont:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	text-decoration: none;
}




.ProdPDF {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
}







/********** MobileUpdate **********/
@media only screen and (max-width: 1024px){

img {
	max-width:100%;	
}
.PgContain {
		width: 780px;
}
	

}
@media only screen and (max-width: 768px){
img {
	max-width:100%;	
}
.PgContain {
	width: 740px;
}	



	
}


@media only screen and (max-width: 640px){
img {
	max-width:100%;	
}
.PgContain {
	width: 620px;
}
.BannerBox {
	text-align: center;
	float: none;
	overflow: auto;
}
.HdPhone {
	text-align: center;
	float: none;
	width: 100%;
	margin-left: 0px;
	height: 40px;
	padding-top: 0px;
	overflow: auto;
}
.ProdSelectBox {
	width: 250px;
	overflow: auto;
	margin: 5px;
	padding: 5px;
	float: left;
}	

}



@media only screen and (max-width: 480px){
img {
	max-width:100%;	
}
.PgContain {
	width: 460px;
}
.FootBox {
	text-align: center;
	padding-right: 0px;
	float: none;
	clear: none;
	width: 90%;
	height: auto;
}
.FootSpecNet {
	text-align: center;
	float: none;
	clear: none;
	width: 90%;
	padding-left: 0px;
	height: auto;
}
.ProdSelectBox {
	width: 300px;
	overflow: auto;
	margin: 5px;
	padding: 5px;
	float: left;
}
.BodyBox {
	padding: 10px;
}

}

@media only screen and (max-width: 360px){
img {
	max-width:100%;	
}
.PgContain {
	width: 340px;
}
.ProdSelectBox {
	width: 250px;
	overflow: auto;
	margin: 5px;
	padding: 5px;
	float: left;
}
}


@media only screen and (max-width: 320px){
img {
	max-width:100%;	
}
.PgContain {
	width: 300px;
}	
.ProdSelectBox {
	width: 250px;
	overflow: auto;
	margin: 0px;
	padding: 5px;
	float: left;
}



}
